import React from 'react';
export default function LooksOne(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M489.37-277H552v-406H406.37v62.63h83zm356.85 162.98h-732.2v-732.2h732.2zm-664.07-68.13h595.7v-595.7h-595.7zm0-595.7v595.7z" })));
}
